管理接口真人认证
获取真人认证结果并查询 GroupId
GET
获取真人认证结果,并查询关联的 GroupId。
bearerAuthheader
AuthorizationBearer <API key>使用 Authorization Bearer API Key 进行鉴权。
session_id*string真人认证会话 ID。
真人认证会话结果。
application/json- response
success?boolean请求是否成功。
message?string接口返回消息。
data?真人认证会话数据。
curl -X GET 'https://goldflow.cc/api/resource-channel/byteplus/visual-validate/sessions/20260521162915BF9DC22A7A65ADF905D8'Example Response
{ "success": true, "message": "string", "data": { "session_id": "string", "byted_token": "string", "h5_link": "http://example.com", "callback_url": "http://example.com", "channel_id": 0, "status": "string", "group_id": "string", "raw_response": "string", "expires_at": "string", "created_at": "string", "updated_at": "string" }}